#body_wrapper {
	height: auto;
	width: 750px;
	margin-top: 10px;
	margin-right: auto;
margin-left: 150px;
}
#table {
	height: auto;
	width: auto;
	
	margin-right: auto;
	margin-left: auto;
}
#content_image {
	margin: 10px;
	padding: 10px;
	height: auto;
	width: 200px;
	float: left;
	
}
#body_wrapper h1 {
	font-family: Verdana, Geneva, sans-serif;
	color: #369;
	font-size: 28px;
	font-weight: lighter;
	
	right: auto;
	float: none;
	padding-left: auto;
	margin-left: 300px;
	padding-top: 15px;
}
#content_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #369;
	font-weight: lighter;
	text-align: left;
}
#list {
	float: none;
	height: auto;
	width: 120px;
	margin-left: 250px;
}
#body_wrapper h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #369;
	font-size: 13px;
	font-weight: lighter;
	display:inline;
}
#body_wrapper h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #369;
	font-size: 12px;
	font-weight: bold;
	display:inline;

}
#body_index_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #369;
}
#liability {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #369;
	height: auto;
	width: auto;
	border: thin dotted #666;
}


/*--CONTACT--*/
*{
	font-family: Verdana, Geneva, sans-serif;	
}
#body_wrapper.contact h1{
	margin:0;
	text-align:center;	
}
div.address-info-holder div.left{
	float:left;
	width:45%;
	margin-bottom:15px;
}
div.address-info-holder div.right{
	float:right;
	width:45%;
	margin-bottom:15px;
}

div.google-form-holder{
	clear:both;	
	height:400px;
	border-top: solid 1px #09C;
    padding-top: 30px;
}
div.google-form-holder div.map-holder{
	float:right;
	width:400px;	
}
div.google-form-holder div.map-holder iframe{
	margin-top:26px;	
}
div.google-form-holder div.map-holder p{
	margin-top:0;	
}
div.google-form-holder div.form-holder{
	float:left;
	width:300px;	
}
div.google-form-holder div.form-holder form > input{
	background:#09C;
	border:none;
	cursor:pointer;
	padding:10px;
	color:#fff;
}
div.google-form-holder div.form-holder input,
div.google-form-holder div.form-holder textarea{
	width:100%;
	box-sizing:border-box;
	padding:5px;
}